# Uses of Class
com.databricks.jdbc.model.telemetry.TelemetryResponse

Packages that use TelemetryResponse
Package
Description
com.databricks.jdbc.model.telemetry

## Uses of TelemetryResponse in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return TelemetryResponse
Modifier and Type
Method
Description
`TelemetryResponse`
TelemetryResponse.`setErrors(List<String> errors)`
`TelemetryResponse`
TelemetryResponse.`setNumProtoSuccess(Long numProtoSuccess)`
`TelemetryResponse`
TelemetryResponse.`setNumSuccess(Long numSuccess)`